skin_count=		int,2
skin1_chinese_name=		string,"ÇàÉ«"
skin1_english_name=		string,"Cyan"
skin1_path=		string,"Skins\Bubble_cyan"
skin2_chinese_name=		string,"³ÈÉ«"
skin2_english_name=		string,"Orange"
skin2_path=		string,"Skins\Bubble_orange"
default_skin=		int,1
selected_skin=		int,2
language=		int,4
week_order_type=		int,1
compact_calendar=		int,0
radio_local=		int,0
bt_name=		string,"Bluetooth"
time_zone=		int,56
audio_bass=		int,24
audio_bass_max=		int,30
audio_middle=		int,25
audio_middle_max=		int,30
audio_treble=		int,25
audio_treble_max=		int,30
audio_fade=		int,10
audio_fade_max=		int,20
audio_balance=		int,10
audio_balance_max=		int,20
bt_module=		int,1
radio_ta=		int,0
